<?php
$dalTablederecho_propietario_2 = array();
$dalTablederecho_propietario_2["id_derecho_Propietario"] = array("type"=>3,"varname"=>"id_derecho_Propietario", "name" => "id_derecho_Propietario", "autoInc" => "1");
$dalTablederecho_propietario_2["gestion"] = array("type"=>3,"varname"=>"gestion", "name" => "gestion", "autoInc" => "0");
$dalTablederecho_propietario_2["nro_Partido"] = array("type"=>14,"varname"=>"nro_Partido", "name" => "nro_Partido", "autoInc" => "0");
$dalTablederecho_propietario_2["nro_Folio"] = array("type"=>14,"varname"=>"nro_Folio", "name" => "nro_Folio", "autoInc" => "0");
$dalTablederecho_propietario_2["accionista"] = array("type"=>3,"varname"=>"accionista", "name" => "accionista", "autoInc" => "0");
$dalTablederecho_propietario_2["nro_Titulo"] = array("type"=>14,"varname"=>"nro_Titulo", "name" => "nro_Titulo", "autoInc" => "0");
$dalTablederecho_propietario_2["nro_Acciones_2"] = array("type"=>14,"varname"=>"nro_Acciones_2", "name" => "nro_Acciones_2", "autoInc" => "0");
$dalTablederecho_propietario_2["serie_Acciones"] = array("type"=>3,"varname"=>"serie_Acciones", "name" => "serie_Acciones", "autoInc" => "0");
$dalTablederecho_propietario_2["estado_Pago"] = array("type"=>3,"varname"=>"estado_Pago", "name" => "estado_Pago", "autoInc" => "0");
$dalTablederecho_propietario_2["tipo_Acciones"] = array("type"=>3,"varname"=>"tipo_Acciones", "name" => "tipo_Acciones", "autoInc" => "0");
$dalTablederecho_propietario_2["gravamen"] = array("type"=>3,"varname"=>"gravamen", "name" => "gravamen", "autoInc" => "0");
$dalTablederecho_propietario_2["fecha_Emision"] = array("type"=>135,"varname"=>"fecha_Emision", "name" => "fecha_Emision", "autoInc" => "0");
$dalTablederecho_propietario_2["fecha_Inscripcion"] = array("type"=>7,"varname"=>"fecha_Inscripcion", "name" => "fecha_Inscripcion", "autoInc" => "0");
$dalTablederecho_propietario_2["clase_Acciones"] = array("type"=>3,"varname"=>"clase_Acciones", "name" => "clase_Acciones", "autoInc" => "0");
$dalTablederecho_propietario_2["nro_Acciones_Literal"] = array("type"=>200,"varname"=>"nro_Acciones_Literal", "name" => "nro_Acciones_Literal", "autoInc" => "0");
$dalTablederecho_propietario_2["total_bs"] = array("type"=>14,"varname"=>"total_bs", "name" => "total_bs", "autoInc" => "0");
$dalTablederecho_propietario_2["total_bs_literal"] = array("type"=>200,"varname"=>"total_bs_literal", "name" => "total_bs_literal", "autoInc" => "0");
$dalTablederecho_propietario_2["estado_titulo"] = array("type"=>3,"varname"=>"estado_titulo", "name" => "estado_titulo", "autoInc" => "0");
$dalTablederecho_propietario_2["saldo_Acciones_A"] = array("type"=>3,"varname"=>"saldo_Acciones_A", "name" => "saldo_Acciones_A", "autoInc" => "0");
$dalTablederecho_propietario_2["saldo_Acciones"] = array("type"=>3,"varname"=>"saldo_Acciones", "name" => "saldo_Acciones", "autoInc" => "0");
$dalTablederecho_propietario_2["id_constitucion"] = array("type"=>3,"varname"=>"id_constitucion", "name" => "id_constitucion", "autoInc" => "0");
$dalTablederecho_propietario_2["responsable"] = array("type"=>200,"varname"=>"responsable", "name" => "responsable", "autoInc" => "0");
$dalTablederecho_propietario_2["sub_total_acciones"] = array("type"=>14,"varname"=>"sub_total_acciones", "name" => "sub_total_acciones", "autoInc" => "0");
$dalTablederecho_propietario_2["total_acumulado"] = array("type"=>14,"varname"=>"total_acumulado", "name" => "total_acumulado", "autoInc" => "0");
$dalTablederecho_propietario_2["id_derecho_Propietario"]["key"]=true;

$dal_info["bsn_dividendos_at_localhost__derecho_propietario_2"] = &$dalTablederecho_propietario_2;
?>